whois Requests user information
Usage
whois [server] <nickname>
Description
Requests information about an IRC user specified by <nickname>. If [server] is specified, the request is directed to that one. [server] may be a nickname so that the request is redirected to the server that the user with that nickname is connected to. An useful trick is to use the following syntax: WHOIS <nickname> <nickname> This will requests information about the user <nickname> to the server that he is currently connected to; returning the idle time among the other common information. This command is connection dependent.
Examples
# Query info about Pragma whois Pragma # Get the Pragma idle time whois Pragma Pragma
See also
whowas

Index, Commands